"""empty message

Revision ID: 221c4d8ec4dd
Revises: 
Create Date: 2018-12-04 12:01:32.210273

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '221c4d8ec4dd'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('bazaar',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('name', sa.String(length=120), nullable=True),
    sa.Column('location', sa.String(length=120), nullable=True),
    sa.Column('phone', sa.String(length=120), nullable=True),
    sa.Column('color', sa.String(length=120), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.Column('updated_at', sa.DateTime(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_bazaar_created_at'), 'bazaar', ['created_at'], unique=False)
    op.create_index(op.f('ix_bazaar_updated_at'), 'bazaar', ['updated_at'], unique=False)
    op.create_table('client',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('client_name', sa.String(length=64), nullable=True),
    sa.Column('client_type', sa.String(length=64), nullable=True),
    sa.Column('phone_number', sa.Integer(), nullable=True),
    sa.Column('email', sa.String(length=64), nullable=True),
    sa.Column('location', sa.String(length=140), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_client_created_at'), 'client', ['created_at'], unique=False)
    op.create_index(op.f('ix_client_email'), 'client', ['email'], unique=False)
    op.create_index(op.f('ix_client_phone_number'), 'client', ['phone_number'], unique=False)
    op.create_table('company',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('company_name', sa.String(length=64), nullable=True),
    sa.Column('contact_person', sa.String(length=64), nullable=True),
    sa.Column('address', sa.String(length=120), nullable=True),
    sa.Column('country', sa.String(length=64), nullable=True),
    sa.Column('city', sa.String(length=64), nullable=True),
    sa.Column('state', sa.String(length=64), nullable=True),
    sa.Column('postal_code', sa.String(length=64), nullable=True),
    sa.Column('email', sa.String(length=64), nullable=True),
    sa.Column('phone_number', sa.Integer(), nullable=True),
    sa.Column('bank_name', sa.String(length=64), nullable=True),
    sa.Column('bank_country', sa.String(length=64), nullable=True),
    sa.Column('bank_address', sa.String(length=120), nullable=True),
    sa.Column('account_number', sa.String(length=120), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_company_email'), 'company', ['email'], unique=False)
    op.create_index(op.f('ix_company_phone_number'), 'company', ['phone_number'], unique=False)
    op.create_table('contact',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('first_name', sa.String(length=64), nullable=True),
    sa.Column('last_name', sa.String(length=64), nullable=True),
    sa.Column('phone_number', sa.String(length=64), nullable=True),
    sa.Column('email', sa.String(length=64), nullable=True),
    sa.Column('subscribe', sa.Boolean(), nullable=True),
    sa.Column('description', sa.String(length=2000), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_contact_created_at'), 'contact', ['created_at'], unique=False)
    op.create_index(op.f('ix_contact_email'), 'contact', ['email'], unique=False)
    op.create_table('county',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('SNo', sa.Integer(), nullable=True),
    sa.Column('county', sa.String(length=64), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_table('role',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('role', sa.String(length=64), nullable=True),
    sa.Column('access_inventory', sa.Boolean(), nullable=True),
    sa.Column('access_user', sa.Boolean(), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_role_created_at'), 'role', ['created_at'], unique=False)
    op.create_table('supplier',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('supplier_name', sa.String(length=64), nullable=True),
    sa.Column('supplier_type', sa.String(length=64), nullable=True),
    sa.Column('phone_number', sa.Integer(), nullable=True),
    sa.Column('email', sa.String(length=64), nullable=True),
    sa.Column('location', sa.String(length=140), nullable=True),
    sa.Column('bank_name', sa.String(length=64), nullable=True),
    sa.Column('bank_country', sa.String(length=64), nullable=True),
    sa.Column('bank_address', sa.String(length=120), nullable=True),
    sa.Column('account_number', sa.String(length=120), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_supplier_created_at'), 'supplier', ['created_at'], unique=False)
    op.create_index(op.f('ix_supplier_email'), 'supplier', ['email'], unique=False)
    op.create_index(op.f('ix_supplier_phone_number'), 'supplier', ['phone_number'], unique=False)
    op.create_table('theme',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('company_name', sa.String(length=64), nullable=True),
    sa.Column('logo', sa.String(length=64), nullable=True),
    sa.Column('favicon', sa.String(length=120), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_table('vehicle',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('make', sa.String(length=64), nullable=True),
    sa.Column('model', sa.String(length=64), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_table('year',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('year', sa.Integer(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_table('bill',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('bill_name', sa.String(length=64), nullable=True),
    sa.Column('bill_no', sa.String(length=64), nullable=True),
    sa.Column('amount', sa.Integer(), nullable=True),
    sa.Column('description', sa.String(length=2000), nullable=True),
    sa.Column('supplier_id', sa.Integer(), nullable=True),
    sa.Column('status', sa.Enum('pending', 'rejected', 'approved', name='status_types', native_enum=False), server_default='pending', nullable=True),
    sa.Column('date_issued', sa.DateTime(), nullable=True),
    sa.Column('date_due', sa.DateTime(), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['supplier_id'], ['supplier.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_bill_created_at'), 'bill', ['created_at'], unique=False)
    op.create_index(op.f('ix_bill_date_due'), 'bill', ['date_due'], unique=False)
    op.create_index(op.f('ix_bill_date_issued'), 'bill', ['date_issued'], unique=False)
    op.create_index(op.f('ix_bill_status'), 'bill', ['status'], unique=False)
    op.create_table('import',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('budget', sa.Numeric(), nullable=True),
    sa.Column('transmission', sa.String(length=64), nullable=True),
    sa.Column('color', sa.String(length=64), nullable=True),
    sa.Column('fuel', sa.String(length=64), nullable=True),
    sa.Column('engine', sa.String(length=64), nullable=True),
    sa.Column('year', sa.Integer(), nullable=True),
    sa.Column('special_features', sa.String(length=2000), nullable=True),
    sa.Column('client_id', sa.Integer(), nullable=True),
    sa.Column('vehicle_id', sa.Integer(), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['client_id'], ['client.id'], ),
    sa.ForeignKeyConstraint(['vehicle_id'], ['vehicle.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_import_created_at'), 'import', ['created_at'], unique=False)
    op.create_table('importcar',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('name', sa.String(length=64), nullable=True),
    sa.Column('phone_number', sa.String(length=64), nullable=True),
    sa.Column('email', sa.String(length=64), nullable=True),
    sa.Column('budget', sa.Numeric(), nullable=True),
    sa.Column('year', sa.Integer(), nullable=True),
    sa.Column('vehicle_id', sa.Integer(), nullable=True),
    sa.Column('description', sa.String(length=2000), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['vehicle_id'], ['vehicle.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_importcar_created_at'), 'importcar', ['created_at'], unique=False)
    op.create_index(op.f('ix_importcar_email'), 'importcar', ['email'], unique=False)
    op.create_table('permission',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('read_inventory', sa.Boolean(), nullable=True),
    sa.Column('read_user', sa.Boolean(), nullable=True),
    sa.Column('write_inventory', sa.Boolean(), nullable=True),
    sa.Column('write_user', sa.Boolean(), nullable=True),
    sa.Column('create_inventory', sa.Boolean(), nullable=True),
    sa.Column('create_user', sa.Boolean(), nullable=True),
    sa.Column('delete_inventory', sa.Boolean(), nullable=True),
    sa.Column('delete_user', sa.Boolean(), nullable=True),
    sa.Column('role_id', sa.Integer(), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['role_id'], ['role.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_permission_created_at'), 'permission', ['created_at'], unique=False)
    op.create_table('quotation',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('quotation_name', sa.String(length=64), nullable=True),
    sa.Column('amount', sa.Integer(), nullable=True),
    sa.Column('description', sa.String(length=2000), nullable=True),
    sa.Column('quotation_no', sa.String(length=140), nullable=True),
    sa.Column('client_id', sa.Integer(), nullable=True),
    sa.Column('status', sa.Enum('pending', 'rejected', 'approved', name='status_types', native_enum=False), server_default='pending', nullable=True),
    sa.Column('quotation_date', sa.DateTime(), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['client_id'], ['client.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_quotation_created_at'), 'quotation', ['created_at'], unique=False)
    op.create_index(op.f('ix_quotation_quotation_date'), 'quotation', ['quotation_date'], unique=False)
    op.create_index(op.f('ix_quotation_status'), 'quotation', ['status'], unique=False)
    op.create_table('sellcar',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('name', sa.String(length=64), nullable=True),
    sa.Column('phone_number', sa.String(length=64), nullable=True),
    sa.Column('email', sa.String(length=64), nullable=True),
    sa.Column('year', sa.Integer(), nullable=True),
    sa.Column('vehicle_id', sa.Integer(), nullable=True),
    sa.Column('description', sa.String(length=2000), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['vehicle_id'], ['vehicle.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_sellcar_created_at'), 'sellcar', ['created_at'], unique=False)
    op.create_index(op.f('ix_sellcar_email'), 'sellcar', ['email'], unique=False)
    op.create_table('tradein',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('name', sa.String(length=64), nullable=True),
    sa.Column('phone_number', sa.String(length=64), nullable=True),
    sa.Column('transmission', sa.String(length=64), nullable=True),
    sa.Column('mileage', sa.String(length=64), nullable=True),
    sa.Column('year', sa.Integer(), nullable=True),
    sa.Column('vin', sa.String(length=64), nullable=True),
    sa.Column('image', sa.String(length=64), nullable=True),
    sa.Column('exterior_color', sa.String(length=64), nullable=True),
    sa.Column('interior_color', sa.String(length=64), nullable=True),
    sa.Column('exterior_condition', sa.String(length=64), nullable=True),
    sa.Column('interior_condition', sa.String(length=64), nullable=True),
    sa.Column('accident', sa.String(length=64), nullable=True),
    sa.Column('email', sa.String(length=64), nullable=True),
    sa.Column('vehicle_id', sa.Integer(), nullable=True),
    sa.Column('comments', sa.String(length=2000), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['vehicle_id'], ['vehicle.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_tradein_created_at'), 'tradein', ['created_at'], unique=False)
    op.create_index(op.f('ix_tradein_email'), 'tradein', ['email'], unique=False)
    op.create_table('user',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('username', sa.String(length=64), nullable=True),
    sa.Column('email', sa.String(length=120), nullable=True),
    sa.Column('password_hash', sa.String(length=128), nullable=True),
    sa.Column('status', sa.Boolean(), nullable=True),
    sa.Column('role_id', sa.Integer(), nullable=True),
    sa.Column('phone_number', sa.String(length=120), nullable=True),
    sa.Column('last_seen', sa.DateTime(), nullable=True),
    sa.Column('token', sa.String(length=32), nullable=True),
    sa.Column('token_expiration', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['role_id'], ['role.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_user_email'), 'user', ['email'], unique=True)
    op.create_index(op.f('ix_user_token'), 'user', ['token'], unique=True)
    op.create_index(op.f('ix_user_username'), 'user', ['username'], unique=False)
    op.create_table('enquiry',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('budget', sa.Numeric(), nullable=True),
    sa.Column('year', sa.Integer(), nullable=True),
    sa.Column('client_id', sa.Integer(), nullable=True),
    sa.Column('vehicle_id', sa.Integer(), nullable=True),
    sa.Column('created_by', sa.Integer(), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['client_id'], ['client.id'], ),
    sa.ForeignKeyConstraint(['created_by'], ['user.id'], ),
    sa.ForeignKeyConstraint(['vehicle_id'], ['vehicle.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_enquiry_created_at'), 'enquiry', ['created_at'], unique=False)
    op.create_table('inventory',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('vehicle_id', sa.Integer(), nullable=True),
    sa.Column('plate', sa.String(length=64), nullable=True),
    sa.Column('color', sa.String(length=64), nullable=True),
    sa.Column('body', sa.String(length=64), nullable=True),
    sa.Column('transmission', sa.String(length=64), nullable=True),
    sa.Column('fuel', sa.String(length=64), nullable=True),
    sa.Column('engine', sa.String(length=64), nullable=True),
    sa.Column('year', sa.Integer(), nullable=True),
    sa.Column('mileage', sa.String(length=64), nullable=True),
    sa.Column('price', sa.Numeric(), nullable=True),
    sa.Column('external_price', sa.Numeric(), nullable=True),
    sa.Column('featured', sa.Boolean(), nullable=True),
    sa.Column('reserved_by', sa.Integer(), nullable=True),
    sa.Column('bazaar_id', sa.Integer(), nullable=True),
    sa.Column('arrival_date', sa.DateTime(), nullable=True),
    sa.Column('state', sa.Enum('available', 'reserved', 'sold', name='state_types', native_enum=False), server_default='available', nullable=True),
    sa.Column('image', sa.String(length=64), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.Column('updated_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['bazaar_id'], ['bazaar.id'], ),
    sa.ForeignKeyConstraint(['reserved_by'], ['user.id'], ),
    sa.ForeignKeyConstraint(['vehicle_id'], ['vehicle.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_inventory_arrival_date'), 'inventory', ['arrival_date'], unique=False)
    op.create_index(op.f('ix_inventory_created_at'), 'inventory', ['created_at'], unique=False)
    op.create_index(op.f('ix_inventory_state'), 'inventory', ['state'], unique=False)
    op.create_index(op.f('ix_inventory_updated_at'), 'inventory', ['updated_at'], unique=False)
    op.create_table('invoice',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('invoice_no', sa.String(length=64), nullable=True),
    sa.Column('date_issued', sa.DateTime(), nullable=True),
    sa.Column('date_due', sa.DateTime(), nullable=True),
    sa.Column('status', sa.Enum('pending', 'rejected', 'approved', name='status_types', native_enum=False), server_default='pending', nullable=True),
    sa.Column('quotation_id', sa.Integer(), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['quotation_id'], ['quotation.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_invoice_created_at'), 'invoice', ['created_at'], unique=False)
    op.create_index(op.f('ix_invoice_date_issued'), 'invoice', ['date_issued'], unique=False)
    op.create_index(op.f('ix_invoice_status'), 'invoice', ['status'], unique=False)
    op.create_table('product',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('product', sa.String(length=64), nullable=True),
    sa.Column('size', sa.String(length=64), nullable=True),
    sa.Column('quantity', sa.Integer(), nullable=True),
    sa.Column('price', sa.Integer(), nullable=True),
    sa.Column('total', sa.Integer(), nullable=True),
    sa.Column('quotation_id', sa.Integer(), nullable=True),
    sa.ForeignKeyConstraint(['quotation_id'], ['quotation.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_table('payment',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('note', sa.String(length=2000), nullable=True),
    sa.Column('amount', sa.Integer(), nullable=True),
    sa.Column('invoice_id', sa.Integer(), nullable=True),
    sa.Column('status', sa.Enum('pending', 'rejected', 'approved', name='status_types', native_enum=False), server_default='pending', nullable=True),
    sa.Column('payment_date', sa.DateTime(), nullable=True),
    sa.Column('payment_mode', sa.Enum('cash', 'cheque', 'online-payment', name='payment_mode', native_enum=False), server_default='cash', nullable=True),
    sa.Column('payment_type', sa.String(length=64), nullable=True),
    sa.Column('created_at', sa.DateTime(), nullable=True),
    sa.ForeignKeyConstraint(['invoice_id'], ['invoice.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    op.create_index(op.f('ix_payment_created_at'), 'payment', ['created_at'], unique=False)
    op.create_index(op.f('ix_payment_payment_date'), 'payment', ['payment_date'], unique=False)
    op.create_index(op.f('ix_payment_payment_mode'), 'payment', ['payment_mode'], unique=False)
    op.create_index(op.f('ix_payment_status'), 'payment', ['status'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_payment_status'), table_name='payment')
    op.drop_index(op.f('ix_payment_payment_mode'), table_name='payment')
    op.drop_index(op.f('ix_payment_payment_date'), table_name='payment')
    op.drop_index(op.f('ix_payment_created_at'), table_name='payment')
    op.drop_table('payment')
    op.drop_table('product')
    op.drop_index(op.f('ix_invoice_status'), table_name='invoice')
    op.drop_index(op.f('ix_invoice_date_issued'), table_name='invoice')
    op.drop_index(op.f('ix_invoice_created_at'), table_name='invoice')
    op.drop_table('invoice')
    op.drop_index(op.f('ix_inventory_updated_at'), table_name='inventory')
    op.drop_index(op.f('ix_inventory_state'), table_name='inventory')
    op.drop_index(op.f('ix_inventory_created_at'), table_name='inventory')
    op.drop_index(op.f('ix_inventory_arrival_date'), table_name='inventory')
    op.drop_table('inventory')
    op.drop_index(op.f('ix_enquiry_created_at'), table_name='enquiry')
    op.drop_table('enquiry')
    op.drop_index(op.f('ix_user_username'), table_name='user')
    op.drop_index(op.f('ix_user_token'), table_name='user')
    op.drop_index(op.f('ix_user_email'), table_name='user')
    op.drop_table('user')
    op.drop_index(op.f('ix_tradein_email'), table_name='tradein')
    op.drop_index(op.f('ix_tradein_created_at'), table_name='tradein')
    op.drop_table('tradein')
    op.drop_index(op.f('ix_sellcar_email'), table_name='sellcar')
    op.drop_index(op.f('ix_sellcar_created_at'), table_name='sellcar')
    op.drop_table('sellcar')
    op.drop_index(op.f('ix_quotation_status'), table_name='quotation')
    op.drop_index(op.f('ix_quotation_quotation_date'), table_name='quotation')
    op.drop_index(op.f('ix_quotation_created_at'), table_name='quotation')
    op.drop_table('quotation')
    op.drop_index(op.f('ix_permission_created_at'), table_name='permission')
    op.drop_table('permission')
    op.drop_index(op.f('ix_importcar_email'), table_name='importcar')
    op.drop_index(op.f('ix_importcar_created_at'), table_name='importcar')
    op.drop_table('importcar')
    op.drop_index(op.f('ix_import_created_at'), table_name='import')
    op.drop_table('import')
    op.drop_index(op.f('ix_bill_status'), table_name='bill')
    op.drop_index(op.f('ix_bill_date_issued'), table_name='bill')
    op.drop_index(op.f('ix_bill_date_due'), table_name='bill')
    op.drop_index(op.f('ix_bill_created_at'), table_name='bill')
    op.drop_table('bill')
    op.drop_table('year')
    op.drop_table('vehicle')
    op.drop_table('theme')
    op.drop_index(op.f('ix_supplier_phone_number'), table_name='supplier')
    op.drop_index(op.f('ix_supplier_email'), table_name='supplier')
    op.drop_index(op.f('ix_supplier_created_at'), table_name='supplier')
    op.drop_table('supplier')
    op.drop_index(op.f('ix_role_created_at'), table_name='role')
    op.drop_table('role')
    op.drop_table('county')
    op.drop_index(op.f('ix_contact_email'), table_name='contact')
    op.drop_index(op.f('ix_contact_created_at'), table_name='contact')
    op.drop_table('contact')
    op.drop_index(op.f('ix_company_phone_number'), table_name='company')
    op.drop_index(op.f('ix_company_email'), table_name='company')
    op.drop_table('company')
    op.drop_index(op.f('ix_client_phone_number'), table_name='client')
    op.drop_index(op.f('ix_client_email'), table_name='client')
    op.drop_index(op.f('ix_client_created_at'), table_name='client')
    op.drop_table('client')
    op.drop_index(op.f('ix_bazaar_updated_at'), table_name='bazaar')
    op.drop_index(op.f('ix_bazaar_created_at'), table_name='bazaar')
    op.drop_table('bazaar')
    # ### end Alembic commands ###
